GW blue card on 3DS 7.1?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Keylogger, Jan 21, 2014.

  1. Keylogger
    OP

    Keylogger GBAtemp Advanced Maniac

    Member
    1,728
    366
    May 3, 2006
    France
    Hi,

    Is it possible to upgrade the GW blue card or the MT-Card black card to make them work on a 3DS/2DS v7.1 ?


    Thanks
     
  2. Xexyz

    Xexyz GBATemp's™ Official Xexyz

    Member
    1,387
    458
    Jul 29, 2013
    United States
    沖縄県
    The GW Blue card is a R4i clone that only works up to 6.1.0
     
  3. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    Gateway Blue card, works up to 6.1
    MT-card Blue card, i believe it already works on 7.1
    R4i Deluxe/ 3DSLink / Orange3DS Blue card already works on 7.1

    Gateway Blue card cannot be updated
    the others haven't needed to be update

    (Please note that updating the 3DS Higher than 4.5 you will loose the ability to use the 3DS Flashcard tho)
     
    Keylogger, Cyberdrive and Xexyz like this.
  4. Technicmaster0

    Technicmaster0 GBAtemp Psycho!

    Member
    3,139
    647
    Oct 22, 2011
    Gambia, The
    I can confirm that the blue MT-Card works with 7.1.X.
     
    Cyberdrive and Keylogger like this.